# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'
use_frameworks!

target 'GBShop' do

  # Pods for GBShop
  pod 'Swinject'
  pod 'Alamofire', '~> 4.7'
  pod 'OHHTTPStubs/Swift'
  pod 'SwiftLint'
  pod 'YandexMobileMetrica/Dynamic', '3.4.1'

  target 'GBShopTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GBShopUITests' do
    inherit! :search_paths
    # Pods for testing
  end
end
